@font-face {
font-family: 'helvcondensedregular';
src: url('../fonts/hecn-webfont.eot');
src: url('../fonts/hecn-webfontd41d.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/hecn-webfont.woff') format('woff'),
	 url('../fonts/hecn-webfont.ttf') format('truetype'),
	 url('../fonts/hecn-webfont.svg#helvcondensedregular') format('svg');
font-weight: normal;
font-style: normal;
}
* {margin: 0; padding: 0;}
img {border: none; outline: none;}
a {text-decoration: none;}
a:hover {text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-family: 'helvcondensedregular',Arial, Helvetica, sans-serif; color: #e62f3c; font-weight: normal;}
ul,li {list-style-type: none;}
.left{float: left;}
.right{float: right;}
.clear{clear: both; height: 0px; line-height: 0px;}
.spacer{height:26px;}
.inner-spacer{height:15px;}
body{background: url(../images/bg-texture.jpg) repeat 0 0; margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #504f4f;}
.top-strip{height: 2px; background: #e62f3c;}
#site-wrapper{width:951px; margin: 0 auto; background: #FFF; padding: 0 25px;}
.logo{width: 90px; float: left; margin: 10px 0 0 45px;}
.header-right-part{width: 800px; float: right;}
.top-links{width: 230px; background: #e62f3c; font-size: 11px; padding: 5px 0; float:right;}
.top-links ul li{float: left; border-left: 1px solid #fff; padding: 0 7px;}
.top-links ul li a {color: #fff;}
.top-links ul li .active {text-decoration: underline!important;}
.top-links ul li a:hover {color: #fff; text-decoration: underline;}
.top-links ul li.first{border: none;}
.main-navigation{font: 14px 'helvcondensedregular',Arial, Helvetica, sans-serif; text-transform: uppercase; margin: 58px 0 0 0; width: auto;}
.main-navigation ul li{position: relative;}
.main-navigation ul li{border-left: 1px solid #545454; float: right; padding: 0 10px;}
.main-navigation ul li.first{padding-left: 0px; border-left: none;}
.main-navigation ul li.last{padding-right: 0px;}
.main-navigation ul li a{color: #545454;}
.main-navigation ul li a:hover{color: #e62f3c;}
.main-navigation ul li a.active{color: #e62f3c;}
.banner{height: 410px; background: url(../images/banner-shadow.png) no-repeat center bottom; padding: 30px 0 0 0; position: relative;}
.infra-banner{height: 328px; background: url(../images/banner-shadow.png) no-repeat center bottom; padding: 31px 0 0 0; position: relative;}
.main-content{font-family: Arial, Helvetica, sans-serif; margin-top: 20px;}
.left-content{width: 648px; float: left; font-size: 13px; color: #000; line-height: 18px; text-align:justify; border-right: 1px solid #cdcdcd; padding-right: 15px;}
.left-content p{margin: 10px 0;}
.left-content h1{font-size: 24px; margin-bottom: 18px;}
.img-spacer{margin: 0 15px 15px 0;}
.right-content{padding-left: 15px; float: left; width: 270px; }
.right-content h2{color: #002245; font-size: 22px; margin-bottom: 18px;}
.right-content h3{font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #e62f3c; font-weight: bold;}
.contact{padding: 5px 0;}
.contact a{color: #e62f3c;}
.contact a:hover{color: #e62f3c; text-decoration: underline;}
.footer{background: #e1e1e1; padding: 10px 0; font-size: 12px;}
.footer-links{float: left; width: 170px; padding-left: 15px;}
.footer-links ul li {margin: 5px 0 0 0;}
.footer-links ul li a {color: #4d4c4c;}
.footer-links ul li a:hover {color: #e62f3c;}
.footer-last{color: #555; font-size: 11px; padding: 7px 0 0 0;}
.footer-last a {color: #555;}
.footer-last a:hover {color: #e62f3c;}
.copyright{float: left; width: 450px;}
.creator{float: right; width: 450px; text-align: right;}
.breadcomb{background: #e1e1e1; text-align: right; padding: 5px; font-size: 11px;}
.breadcomb a{color: #e62f3c;}

/* ---------------------------------- Inner Page ---------------------- */
.inner-content{text-align: justify;}
.inner-content p{margin: 15px 0;}
.inner-content h1{font-size: 24px; margin-bottom: 18px;}
.inner-content ul li {background: url(../images/tick.jpg) no-repeat 0 3px; padding: 3px 0 0 0px; margin: 10px 0 0 0;}
.certificates{position: relative;}
.certificates ul li{background: none;}
.material ul{}
.material ul li {background: url(../images/tick.jpg) no-repeat 0 3px; padding: 3px 0 0 20px; margin: 10px 0 0 0; float:left; width: 100px;}
/* ---------------------------------- Inner Page ---------------------- */

.inner-contact{float: left; width: 300px;}
.contact-content{float: left; width: 667px;}
.inner-content h3 {color: #002245; margin-bottom: 10px; border-bottom: 1px solid #002245;}
.inner-content h2{color: #002245; font-size: 22px; margin-bottom: 18px; border-bottom: 1px solid #002245; padding: 0 0 3px 0;}
.inner-content li a {color: #002245;}
.inner-content li a:hover {color: #e62f3c;}
.sitemap li{background: url(../images/sitemap-arrow.png) no-repeat 0 3px!important; padding: 3px 0 0 12px; margin: 10px 0 0 0;}
/* career form */

.career-form {width: 450px; color:#504f4f; font:13px Arial, Helvetica, sans-serif;}
.row {padding: 14px 0 0 0; height: auto; clear: both;}
.row .col-a { width: 200px; float: left;}
.row .col-b { width: 240px; float: right;}
.row .col-a span {color: #ff0000;}
.row input {width: 200px; border: 1px solid #dddbdc;}
.row textarea {width: 200px; border: 1px solid #dddbdc;}
.submit {background: url(../images/submit.png) no-repeat 0 0; width: 73px !important; height: 22px; cursor: pointer; overflow:visible;}

/* career form */

/* Dropdown */

.main-navigation ul li ul{display:none; position:absolute; left:-5px; top:0px; width:150px; height: 180px; text-align: left; z-index: 9999;}
.main-navigation ul li ul li{border:none;  background:#E63F26!important; border-bottom:solid 1px #eaeaea; width:155px; padding: 0px!important;}
.main-navigation ul li ul li a{color: #fff; background:none; display:block; font-size:12px; padding:5px 10px; }
.main-navigation ul li ul li a:hover {background:#000; color: #fff; display:block;}
.main-navigation ul li:hover ul{display:block; padding-top: 25px;}

/* Dropdown */


.tj_container .tj_nav span{opacity:1;}
.tj_container .tj_nav span.tj_prev{opacity:0.7;}
.tj_container .tj_nav span.tj_next.disable{opacity:0.7;}
.tj_nav span.tj_prev.disable{opacity:0.7;}

.sitemap-1{width: 450px;}


 
.certificates_img{width:100%;}
.certificates_img li{ width:30%; border:1px solid #E0E0E0; display:inline-block; text-align:center; vertical-align: top; }